knpu_oauth2_client:
  clients:
    google:
      type: google
      client_id: '%env(OAUTH_GOOGLE_ID)%'
      client_secret: '%env(OAUTH_GOOGLE_SECRET)%'
      redirect_route: connect_google_check
      redirect_params: {}

    facebook:
      type: facebook
      client_id: '%env(OAUTH_FACEBOOK_ID)%'
      client_secret: '%env(OAUTH_FACEBOOK_SECRET)%'
      redirect_route: connect_facebook_check
      redirect_params: {}
      graph_api_version: v19.0 # lub np. v18.0 — zależy od tego, jaką wersję obsługujesz
